/**
* Secret Note CSS styling (simply overrides default Bootstrap CSS values)
*/

html,
 /* unvisited link */
      a:link {
        color: #0000FF ;
      }
      /* visited link */
      a:visited {
        color: #095484;
      }
      /* mouse over link */
      a:hover {
        color: #8ebf42;
      }
      /* selected link */
      a:active {
        color: #800000;
      }



body {
	cursor: default;
        background-color: #8032ea;        
        top: 20%;
        
}

::-moz-selection {
  color: #8b008b;  
  background: #8b008b;  
}

::selection {
 
  color: #8b008b;  
  background: #8b008b;  
}

h1,
h2,
h3,
h4,
h5,
h6,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
	font-weight: 800;
        
}

.min-content-height {
	min-height: 65vh;
}

.form-label {
	font-weight: 800;
}

.container {
	max-width: 960px;
        
        
        
}

.logo {
	height: auto;
	max-width: 300px;
	padding: 4px;
        position: absolute;
        
        
}

.btn {
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 700;
        text-align; center;
}

.form-control:focus {
    	border-color:  #60efe5;
	box-shadow: 12px 12px 2px;
        background-color: #8032ea;       
        border-radius: 8px;
}

#expiration_date {
	max-height:38px;
	padding-top:0.3rem;
}



